/* ==========================================================================
   Responsive Styles.
   ========================================================================== */

@media (min-width: 1200px) {

}
@media (min-width: 941px) and (max-width: 1199px) {
    #banner header h2{background-image:url('../images/apricot-logo-and-text-70.png');}
    #banner header{background-image:url('../images/bangkok-header-background-70.jpg');background-position:30% 150%;}
}
@media (max-width: 940px) {
    #banner header h2{background-image:url('../images/apricot-logo-and-text-70.png');}
    #banner header{background-image:url('../images/bangkok-header-background-70.jpg');background-position:30% 150%;}
    #navigation{
        text-align:left;
    }

    #navigation li{
        display:block;
        text-align:left;
        margin-bottom:10px;
    }
    #banner header h2{width:99% !important;}

    #page {padding-bottom:0;}
    footer{
        position:static;
        height:auto; 
        margin-left:-20px;
        padding-left:40px;
    }
    #footer-nav li{
        display:block;
        margin-bottom:1.5em;
   }
    #footer-copyright p{
        position:static;
        text-align:left;
        clear:both;
    }
    #footer-sponsors.no-results{
        padding-bottom:0px;
    }
    #footer-contact{margin-top:1.5em;}

}
@media (max-width:600px){
    #banner header h2{background-image:url('../images/apricot-logo-and-text-phone.png');}
    #banner header h3 span{text-align:left;}
    #banner header h3{left:20px;bottom:10px;}
    #banner header{
        height: 200px;
    }


#banner .host-logo,
#banner #host-logo-left,
#banner #host-logo-right{
    top: 0px;
}
#banner .host-logo-true{
    width:137px;
    height:80px;
    background:url('../images/host-logo-true.jpg') 0 0  no-repeat;
}
#banner .host-logo-nectec{
    width:189px;
    height:80px;
    background:url('../images/host-logo-nectec.jpg') 0 0  no-repeat;
}

#banner header{
    background-image:none;
}



}